/* CSS Document */

a.utilityLink {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px; 
color: #000000;
text-decoration: none;
}

div.cartbox {
padding: 6px 6px 5px 12px; 
background-color: #9D9D96;
color: #ffffff;
width:219px;
text-align:left;
}

div.right-hr {
width: 100%;
background-color: #9d9d96;
height: 1px;
}

td.homePro {
border-top: 1px solid #9d9d96;
border-bottom: 1px solid #9d9d96;
border-left: 1px solid #9d9d96;
}

td.homePro1 {
border-bottom: 1px solid #9d9d96;
border-left: 1px solid #9d9d96;
}

#nav {
	position:absolute;
	left:50%;
	margin-left: -497px;
	top:58px;
	width:993px;
	z-index:1000;
	padding-left: 1px;
	border-bottom: #ffca0c 2px solid;
	overflow: visible;
	height: 20px;
	
	background-color: #c90000;
}

.mr10 {
margin-right: 10px;

}
#leftnavhome {
	position:absolute;
	left:50%;
	margin-left: -497px;
	top:110px;
	width:150px;
	height: 1400px;
	z-index:315;
	border: 1px solid #9d9d96;
	background-color:#FFFFFF;
	overflow: visible;
}
#leftnav {
	position:absolute;
	left:50%;
	margin-left: -497px;
	top:110px;
	width:150px;
	height: 1400px;
	z-index:315;
	border: 1px solid #9d9d96;
	background-color:#FFFFFF;
	overflow: visible;
}

body,td,th {
/*	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
*/}


#banner {
	position:absolute;
	left:50%;
	margin-left: -346px;
	width:605px;
	top:110px;
	
	height:266px;
	z-index:5;
	border-bottom: 1px solid #9d9d96;
	border-left: #9d9d96 solid 1px;
}

#product-content {
	position:absolute;
	top:110px;
	left: 50%;
	margin-left: -346px;
	width:605px;
	z-index:5;
	background-color:#ffffff;
}

#search-content {
	position:absolute;
	top:110px;
	left: 50%;
	margin-left: -346px;
	width:840px;
	z-index:5;
	background-color:#ffffff;
}

#rightnavhome {
	position:absolute;
	left:50%;
	margin-left: 258px;
	top:110px;
	width:237px;
	height:1640px;
	z-index:6;
	border: 1px solid #9d9d96;
	overflow: hidden;
	background-color: #fff;
}

#rightnav {
	position:absolute;
	left:50%;
	margin-left: 258px;
	top:110px;
	width:237px;
	height:1400px;
	z-index:6;
	border: 1px solid #9d9d96;
	overflow: hidden;
	background-color: #fff;
}

#rightnav1 {
	position:absolute;
	left:50%;
	margin-left: 258px;
	top:110px;
	width:237px;
	height:365px;
	z-index:6;
	border: 1px solid #9d9d96;
	overflow: hidden;
	background-color: #fff;
}

#searchrightnav {
	position:absolute;
	width:237px;
	z-index:6;
	border: 1px solid #9d9d96;
	overflow: visible;
	background-color: #fff;
	border-right: #666 1px solid;
}


.grey-img {
	margin-right: 5px;
	float: left;
}
#products {
	position:absolute;
	left:50%;
	margin-left: -346px;
	top:377px;
	width:603px;
	height:2002px;
	z-index:7;
	background-color: #ffffff;
	border-bottom: 1px solid #9d9d96;
	border-left: #9d9d96 solid 1px;
	border-right: #9d9d96 solid 1px;
}

#product-page {
	position:absolute;
	left:150px;
	top:110px;
	width:605px;
	height:703px;
	z-index:7;
}


img.help {
	border-bottom: #9d9d96 1px solid; 
	border-top: #9d9d96 1px solid;
	border-left: #9d9d96 0px solid; 
	border-right: #9d9d96 1px solid;
}

td.product {
border: 1px solid #9d9d96;
padding: 5px;
background-color: #efefef;
}

td.productNew {
border: 1px solid #9d9d96;
padding: 5px;
background-color: #FFFFFF;
}

tr.lto {
border: 1px solid #9d9d96;
padding: 5px;
background-color: #efefef;
}

div.coupons {
margin-left: 7px; 
margin-right: 8px; 
margin-top: -17px;
}

.ml10 {
margin-left: 10px;
}

td.hotdeal {
border: #ccc solid 1px;
}

#footer {
	position:absolute;
	left:50%;
	margin-left: -347px;
	top:2140px;
	width:605px;
	height:53px;
	z-index:10;
	clear: both;
	
}

td.product-t {
color: #fff;
padding: 5px;
font-size: 18px;
}

a.product-t {
color: #ffffff;
padding: 5px;
font-size: 18px;
}


a.product-q {
color: #ffffff;
padding: 5px;
text-transform:uppercase;
letter-spacing: 3px;
font-size: 12px;
font-weight: 50;
}

td.border-t1 {
border: 1px solid #9d9d96;
padding: 5px;
}

.product-head {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	margin-bottom: -10px;
}
.red-price {color: #CC0000}

#hp {
	position:absolute;
	left:50%;
	margin-left: -345px;;
	top:1225px;
	width:605px;
	height:190px;
	z-index:12;
}


#helpcenter {
	position:absolute;
	left:50%;
	margin-left: -341px;
	top:1415px;
	width:595px;
	height:338px;
	z-index:8;
}

.cs {
color: white;
background-color:#666;
}

.cs2 {
color: white;
border-left: #ffffff 1px solid;
border-right: #ffffff 1px solid;
background-color:#666;
}

.cs3 {
color: white;
border-top: #ffffff 1px solid;
background-color:#666;
}

.cs4 {
color: white;
border-left: #ffffff 1px solid;
border-right: #ffffff 1px solid;
border-top: #ffffff 1px solid;
background-color:#666;
}


.style1 {color: white; font-weight: bold; }
.yellow {color: #FFCA0C}

td.hc {
background-color:#999999;
font-size:18px;
color: #ffffff;
border-bottom: 1px solid #ffffff;
}
#sitemap {
	position:absolute;
	left:50%;
	margin-left: -347px;
	top:1780px;
	width:605px;
	height:437px;
	z-index:9;
	display: inline-block;
}
#Layer1 {
	position:absolute;
	left:793px;
	top:206px;
	width:74px;
	height:116px;
	z-index:10;
}


.linelist ul {margin-left: 0; padding-left: 0; display: inline;} 
.linelist ul li {margin-left: 0; padding-right: 5px; display: inline;}


.cartitem {
color: #FFCA0C;
font-size: 18pt; 
font-weight: bold;
}

a.helplink {
color: #ffffff; 
font-size: 11px;
text-decoration: none; 
}

a.helplink:hover {
color: #FFCA0C; 
text-decoration: underline; 
}


a.cartlink {
color: #fff; 
font-size: 11pt;
text-decoration: none; 
}

a.cartlink:hover {
color: #FFCA0C; 
text-decoration: underline; 
}

a.utilityLink:hover {
text-decoration: underline;
}

a.utilityLinkRed {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px; 
color: #FF0000;
text-decoration: none;
}

a.bottom{  
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; 
color: #666666;
text-decoration: none;

}
a.bottom:hover{  
color: #FF0000;

}

a.utilityLinkRed:hover {
text-decoration: underline;
}

a.utilityLinkGrey {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px; 
color: #666666;
text-decoration: none;
}


a.utilityLinkRed:hover {
text-decoration: underline;
}



.px10 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px; 
color: #000000;
}

li.navCell {
border-right: #ffffff 1px solid;
}

td.navCell:hover {
background-color:#666666;
}

table.navTable {
margin-top: 2px;
width: 993px;
height: 20px;
}

a.navLink {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px; 
color: #ffffff;
text-decoration: none;
}


a.navLink:hover {
text-decoration: underline;
}

.white {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; 
color: #ffffff;
}

td.shopBrand {
background-color:#9d9d96;
border-bottom: #c90000 2px solid;
height: 29px;
padding: 0px 0px 3px 10px;
}

td.navYellow {
background-color:#ffca0c;
border-bottom: #d19707 1px solid;
height: 21px;
padding: 0px 0px 0px 10px;
}

td.navYellow:hover {
background-color:#d19707;
}

td.navYellowb {
background-color:#ffca0c;
border-bottom: #9d9d96 1px solid;
height: 25px;
padding: 0px 0px 0px 10px;
}


td.navTopCat {
background-color:#ffca0c;
height: 21px;
padding: 0px 0px 0px 10px;
}

td.rightCell {
text-align:left;
padding: 0px 0px 0px 40px;
}


a.navTopCat {
	color: #666666;
	text-decoration: none; 
	font-weight: bold;
	font-size: 13px;
}

h1.navTopCat {
	color: #666666;
	margin: 0px;
	font-size: 13px;
}

h2.navTopCat {
	color: #666666;
	margin: 0px;
	font-size: 13px;
}

h2.product-label {
color: #C90000;
font-weight: bold;
}

td.navBrand {
background-color:#ffffce;
height: 13px;
padding: 0px 0px 0px 10px;
}

td.navBrandWrap {
background-color:#ffffce;
height: 30px;
padding: 0px 0px 0px 10px;
}


td.navBrand:hover {
background-color:#ede25e;
}

.sub-title {
   color: #808080; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}
.product-label {
color: #C90000;
font-weight: bold;
}

.aabox {
color: #ffffff;
background-color: #003366;
font-size: 12px;
}

hr.red2 {
	border-top: 1px solid #CC0000;
      border-bottom: 0px solid #ffcccc;
      height: 2px;
}

td.pricebox { 
padding: 2px 8px 2px 8px; 
background-color: #E9E8E8;
}

td.dpricebox { 
padding: 2px 8px 2px 8px; 
background-color: #FFFFFF;
}

table.pricebox {
background-color: #E9E8E8;
border-width: 1px; 
border-style: solid; 
border-color: #808080; 
margin-left: 8px;
}

table.dpricebox {
background-color: #FFFFFF;
border-width: 1px; 
border-style: solid; 
border-color: #808080; 
margin-left: 8px;
}

div.pricebox { 
padding: 2px 2px 2px 2px; 
background-color: #E9E8E8;
border-width: 1px; 
border-style: solid; 
border-color: #808080; 
}

div.related {
background-color: #E9E8E8;
border-width: 1px; 
border-style: solid; 
border-color: #808080; 
padding: 4px 0px 5px 4px;
width: 96%;
letter-spacing: +0.1em;
margin-bottom: 12px;

}

a.grey { 
color: #333333;
display: block;
cursor: pointer;
}
a.grey:hover { color: #CC0000; }
a.greyb { color: #333333; }


td.sr-product {
padding-left: 5px;
padding-top: 10px;
}

table.sr-product1 {
border: 1px #ccc solid;
background-color: #ccc;
}

span.sr-product1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt; 
}

td.sr-product1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt; 
color: #333333;
text-decoration: none;
}

td.sr-productimage {
padding-top: 10px;
}

span.sr-product {
font-size: 14pt; 
}
a.sr-product { 
text-decoration: none; 
color: #333333;
padding-bottom:10px;
display:block;
}

a.nav {
color: #333333;
text-decoration: none;
}

a.nav:hover {
text-decoration: underline;
}

a.sr-product:hover { 
color:#6e6969; 
}

.price {
font-size: 18pt; 
color: #C90000; 
margin-left: 20px; 
}

.price1 {
font-size: 12pt; 
color: #C90000; 
margin-left: 20px; 
}




div.navTabTitle {
font-size: 20px;
color: #ffffff;
text-align: left;
width: 100%;
background-color: #336699;
}

#container        { position:relative; background-color: green; width:100%; height:127px; z-index:100; vertical-align:top;}
#brands {
left: 0px; top: 0px;  vertical-align:top; position:absolute; width:100%; height:100%; z-index: 2; background-color: #FFFFCC; border: 1px none #000000;
}

#navXerox, #navSony, #navSharp, #navPanasonic, #navOkidata, #navMinolta, #navLexmark, #navImation, #navFuji, #navHP, #navBrother, #navCanon, #navEpson{
left: 0px; top: 0px; position:absolute; width:100%; z-index :1; height:100%; background-color: #CED9E7; border: 1px none #000000; }

.topSellers {
background-color: #C90000;
padding: 4px 0px 5px 4px;
width: 405px;
color: #ffffff;
font-size: 14px;
letter-spacing: +0.1em;
}

td.navTab, p.navTab, a.navTab, a.navTab:visited, a.navTab:link {
font-size: 14px; text-align:left;
}


.contentcontainer {
margin-top: 75px;
width: 96%
}

div.leftmenu {
margin: 3px 3px 8px 12px;
line-height: 14px;
}

.cs_link:hover {
text-decoration: underline;
}

td.productdesc {
padding-right: 10px;
}


td.related {
letter-spacing: +0.1em;
}

hr.red {
BORDER-TOP: #cc0000 1px dashed;
COLOR: #ffffff;
BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 2px; BACKGROUND-COLOR: #ffffff
}

.CatTitle {
font-size: 16pt;
color: #666666;
}

a.CatTitle {
font-size: 16pt;
color: #666666;
text-decoration:none
}

a.CatTitle:hover {
font-size: 16pt;
color: #666666;  
text-decoration:none
}

a.CatTitle:visited {
font-size: 16pt;
color: #666666;  
text-decoration:none
}

.sr-price {
font-size: 14px;
color: #C90000;
}

.crossSell-price {
font-size: 14pt;
color: #C90000;
text-align:center;
}

.ourprice {
font-size: 14px;
}

.special-sr-price {
        font-size: 12pt;
        color: #C90000;
        margin-left: 7px;
        font-weight: bold;
        border: 1px dashed #C90000;
        padding: 2px;
        background-color: #E9E8E8;
}

.specialprice {
        font-size: 12pt;
        font-weight: bold;
        border: 1px dashed #C90000;
        background-color: #E9E8E8;
        padding: 4px;
}

.specialprice1 {
        padding: 4px;
		margin:0 0 0 20px;
}

.listtempseo {
        font-weight: bolder;
	font-style: italic;
	color: #A0170D;
}

div.newsletter {
padding: 12px 6px 5px 12px;
}

input.newsletter {
margin: 4px 0px 4px 0px;
color: #808080;
width: 100px;
}

a.utilnav {
color: #C90000;
}

a.utilnav:hover {
color: #003366;
}

.qfselect {
width: 180px;
margin-top: 3px;
margin-bottom: 3px;
}

.searchtxt {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FFFFFF;
}

td.wine  {
   background-color: #660000;
   color: #ffffff;
           font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        letter-spacing: +0.1em;
}

td.wine:hover  {
   background-color: #D7DAC3;
   color: #000000;
}

td.hnav  {
   background-color: #C90000;
   color: #ffffff;
           font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        letter-spacing: +0.1em;
}

td.hnav:hover  {
   background-color: #808080;
}

.product-title {
        color: #808080;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 24px;
        text-align: left;
}
.product-title2 {
        margin-top: 0px;
        color: #808080;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16pt;
        text-align: left;
}

div.margins {
margin: 0px 5px 0px 5px;
}

td.searchbox  {
   color: #ffffff;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        letter-spacing: +0.1em;
}

a.toplinks {
        color: #FFFFFF;
        text-decoration: none;
}
a.toplinks:hover {
        color: #FFFFFF;
        text-decoration: underline;
}

ul.MenuBarHorizontal > li > ul {
margin-left: -1px;
}


a.toplinks:visited {
        color: #FFFFFF;
        text-decoration: none;
}

a.catOn, a.catOff {
text-decoration: none;
}
a.headlinks {
        color: #808080;
}

td.catOn  {
background-color: #FFFFCC;
padding: 5px 10px 5px 7px;
text-align:left;
}
td.catOn:hover {
background-color: #EEEBBD;
padding: 5px 10px 5px 7px;
text-decoration: underline;
}

td.catOff {
background-color: #E2E2E2;
padding: 5px 10px 5px 7px;
text-align:left;
}

td.catOff:hover {
background-color: #D6D7D9;
padding: 5px 10px 5px 7px;
text-decoration: underline;
}

td.divtable{
width: 40%;
}

#printermodel { position:relative;
left:0px;
top:0px;
width: 48%;
height:212px;
visibility: visible;
overflow: auto;
border-style: solid;
border-color:#FFCC00;
float: left;
}

#printermodel2 { position:relative;
left:0px;
top:0px;
width: 48%;
height:212px;
visibility: visible;
overflow: auto;
border-style: solid;
border-color:#FFCC00;
float: right;
}

.freeshiplist {
   color: #C90000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9px;
        margin-left: 7px;
        background-color: #FFFF33;
}
        
#printermodel3 { position:relative;
left:10px;
top:0px;
width: 65%;
height:212px;
z-index:2;
visibility: visible;
overflow: auto;
border-style: solid;
border-color:#FFCC00;
}

#printermodel5 { position:relative;
left:10px;
top:0px;
width: 95%;
height:300px;
z-index:2;
visibility: visible;
overflow: auto;
border-style: solid;
border-color:#bbbbbb;
}

#printermodel4 { position:relative;
left:10px;
top:0px;
width: 65%;
height:212px;
z-index:2;
visibility: visible;
overflow: auto;
border-style: solid;
border-color:#FFCC00; }

hr.grey {
BORDER-TOP: 1px solid #808080;
COLOR: #ffffff;
BORDER-BOTTOM: 0px solid #ffffff; HEIGHT: 2px; BACKGROUND-COLOR: #ffffff
}

hr.home {
BORDER-TOP: 0px solid #9D9D96;
COLOR: #9D9D96;
width: 100%;
BORDER-BOTTOM: 0px solid #9D9D96; HEIGHT: 1px; BACKGROUND-COLOR: #9D9D96
}

.manu-label {
color: #C90000;
font-weight: bold;
}

a.feedbacklink:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #0033FF;
    text-decoration: underline;
}

div.feedback {
position:relative; text-align:left; width:250px; height:27px; z-index:1; visibility: visible; clip: rect(auto,auto,35,auto); border:0 solid black; margin-left:12px;
}

.topSellers2 {
background-color: #C90000;
padding: 4px 0px 5px 4px;
width: 405px;
color: #ffffff;
font-size: 14px;
letter-spacing: +0.1em;
}

a.catLink:link, a.catLink:visited  {
color: #0000FF;
letter-spacing: 2px;
font-size: 11px;
}

td.catLink {
vertical-align: top;
text-align: left;
}

a.navTab:link, a.navTab:visited {
color: #0000FF;
letter-spacing: 2px;
font-size: 11px;
line-height: 16px;
}

span.home-sr-product {
font-weight: bold;
color:#000000;
text-decoration: none;
}

a.home-sr-product:link, a.home-sr-product:visited {
color:#000000;
text-decoration: none;
}

a.home-sr-product:hover {
color:red;
text-decoration: underline;
}

td.home-sr-product {
padding-left: 5px;
padding-top: 10px;
border-bottom: 1px #ccc solid;
background-color: #BFBFBF;
}

h1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 17px;
        font-weight: normal;
      color: #808080;
         padding: 0;
        margin: 0;
        padding-bottom: 2px;
}

h2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: normal;
         color: #808080;
         padding: 0;
        margin: 0;
        padding-bottom: 0px;
}

.h2listtem {
        color: #0F29EF;
        font-weight: bold; 
        font-size: 15px;
}

h2.media {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
        text-align: left;
        color: #808080;
        padding-left: 10px;
        margin: 0;
        padding-bottom: 0px;
}


div.feedline {
BORDER-TOP: 1px solid #cccccc; COLOR: #ffffff; BORDER-BOTTOM: 0px solid #ffffff; HEIGHT: 2px; BACKGROUND-COLOR: #ffffff; position:relative; text-align:left; width:100%; height:2px; z-index:1; visibility: visible; clip: rect(auto,auto,auto,auto);
}

div.feedlinehome {
BORDER-TOP: 1px solid #cccccc; COLOR: #ffffff; BORDER-BOTTOM: 0px solid #ffffff; HEIGHT: 2px; BACKGROUND-COLOR: #ffffff; position:relative; text-align:left; width:220px; height:2px; z-index:1; visibility: visible; clip: rect(auto,auto,auto,auto);
}

div.feedlineextend {
BORDER-TOP: 1px solid #cccccc; COLOR: #ffffff; BORDER-BOTTOM: 0px solid #ffffff; HEIGHT: 2px; BACKGROUND-COLOR: #ffffff; position:relative; text-align:left; width:100%; height:2px; z-index:1; visibility: visible; clip: rect(auto,auto,auto,auto);
}

#printermodeltest { position:relative;
left:10px;
right:10px;
top:0px;
width: 485px;
height:212px;
z-index:2;
visibility: visible;
overflow: auto;
border-style: solid;
border-color:#FFCC00; }

#printermodeltest1 { position:relative;
left:15px;
top:0px;
width: 230px;
height:212px;
visibility: visible;
overflow: auto;
border-style: solid;
border-color:#FFCC00;
float: left;
}

#printermodeltest2 { position:relative;
right:15px;
top:0px;  
width: 230px;
height:212px;
visibility: visible;
overflow: auto;
border-style: solid;
border-color:#FFCC00;
float: right;
}

#printermodeltest3 { position:relative;
left:0px;
right:0px;
top:0px;
width: 485px;
height:212px;
z-index:2;
visibility: visible;
overflow: auto;
border-style: solid;
border-color:#FFCC00; }

td.c-title { background-color: #FFCC00;        font-size: 13px;        font-family: Arial, Helvetica, sans-serif;        color: #333333;        padding: 4px; }

td.c-item { background-color: #FFFFCC;        font-family: Arial, Helvetica, sans-serif;        color: #333333;        padding: 4px;}

table.detailsbot {
border-width: 1px;
border-style: solid;
border-color: #C90000;
}

#uspimage { position:relative;
left:5px;
top:-220px;
width: 30%;
height:212px;
z-index:2;
visibility: visible;
overflow: auto;
float: right;
}




#rightchannel #ad {
margin-bottom: 24px;
}


div.tool {
text-align: left;
padding-left: 6px;
}

img.icon {
border: 0px;
}

div.rightchannel_content {
background-color: #FEFDCE; font-size: 12px; color: #676767; font-weight: bold; padding-bottom: 12px; width: 99%;
}

div.subs_top {
background-color: #efefef; color: #333333; text-align: left; padding: 5px; margin-bottom: 10px; border-bottom: 1px solid #9d9d96;

}

span.subc {
color: #ffffff; font-size: 14px;
}

#subscriptioncenter.rightchannel_content a {
color: #676767;
}

#subscriptioncenter.rightchannel_content a:hover {
color: #C72026;
}

#subscriptioncenter .tool {
margin: 0;
}

#subscriptioncenter img.icon {
vertical-align: middle; margin-right: 5px;
}

#subscriptioncenter input {
font-size: 12px; color: #676767; vertical-align: middle;
}

#subscriptioncenter select {
font-size: 12px; color: #676767; vertical-align: middle; font-weight: bold;
}

.bundleBoxText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:13px;
	padding: 2px 5px 0px 5px;
        margin:0px;
	}
	
.bundleBoxHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:13px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
    background-color:#ffca0c;
	font-weight:bold;
	color:#cc0000;
	text-align:center;
}

.bundleBoxHighlightText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:13px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
	color:#cc0000;

}
tr#bortb {
border-top: 3px solid black;
border-bottom: 3px solid black;
}

a.list1t { 
color: #333333;
cursor: pointer;
}
a.list1t:hover { color: #CC0000; }
td.list1t-product1 {
font-family: Arial, Helvetica, sans-serif;
color: #333333;
text-decoration: none;
}

span.testSpecialOff {
font-family: Arial, Verdana, Sans-Serif;
font-size: 10pt; 
}